Subject: FW: TINDALL & FOSTER, P
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 07:45:34 -0800 (PST)

Michelle:  I sent the attached through to Terry Bosien to see, but she believes that you might also need to see this and give us the OK to send out.
Please advise soonest

Many thanks
Margaret

 -----Original Message-----
From: 	Alice Gruber <[email-masked]>@ENRON  
Sent:	Thursday, November  15, 2001 4:24 PM
To:	Daffin, Margaret
Cc:	Charles Foster; Lisa Reid; Susan King; Lisa Mundahl
Subject:	TINDALL & FOSTER, P

 <<enron student travel and EAD start date memo.doc>>

Here is the updated memo.  You might have someone review it before you start
using it, especially the part in red.  I wouldn't want anyone to perceive
that you or I are doing anything to discourage students from considering
Enron as their first choice.  I think it does need to be addressed, as I'm
sure you will be asked this with increasing frequency in the upcoming
months.

 - enron student travel and EAD start date memo.doc